×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Solved Call to an undefined method kunenauser::getName()

More
4 weeks 1 day ago #1 by crimle
After upgrading from Kunena 5.2.2 to Kunena 5.2.3 I am getting an error message, when saving a new post or an answer:

Call to an undefined method kunenauser::getName()

Nevertheless the post is saved correctly, but the error message is ugly: 


Thank you and kind regards
Chris
Attachments:

Please Log in or Create an account to join the conversation.

More
4 weeks 1 day ago #2 by xillibit
Hello,

If you are using blue eagle template, do-you have updated it to 1.6.3 version ? If you are using Kunena addons (modules and plugins) do-you have updated it to version 5.2.1 ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 weeks 1 day ago - 4 weeks 1 day ago #3 by Jeazac
same here : www.zephyrclub.fr/forum/index
I use Crypsis and I reinstalled all the mods and plugins on this page : github.com/Kunena/Kunena-Addons/releases/tag/5.2.1
Nothing works
Last edit: 4 weeks 1 day ago by Jeazac.

Please Log in or Create an account to join the conversation.

More
4 weeks 1 day ago #4 by xillibit
I checked your site and i goes on Akeeba Backup Site Restoration Script

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 weeks 19 hours ago #5 by crimle

If you are using blue eagle template, do-you have updated it to 1.6.3 version ? If you are using Kunena addons (modules and plugins) do-you have updated it to version 5.2.1 ?
 

The template I am using is NTS KPop 1.1.2 2021-03-09.
Some of the addons are 5.2.1, some are 5.2.2, some are 5.2.3 and there is even a component on 3.0.8 (the administrator component).Kunena - Joomla Integration Site Plugin 5.2.2 2021-01-13 Kunena - Kunena Integration Site Plugin 5.2.2 2021-01-13 Kunena - UddeIM Integration Site Plugin 5.2.2 2021-01-13 Kunena Forum Site Komponente 5.2.2 2021-01-13 Kunena Forum Administrator Komponente 3.0.8 2015-04-05 Kunena Forum Package Site Paket 5.2.2 2021-01-13 Kunena Framework Site Bibliothek 5.2.2 2021-01-13 Kunena Language - English Site Datei 5.2.3 2021-03-07 Kunena Language - German (Germany) Site Datei 5.2.3 2021-03-07 Kunena Language Pack Site Paket 5.2.3 2021-03-07 Kunena Latest Site Modul 5.2.1 2021-03-08 Kunena Media Files Site Datei 5.2.2 2021-01-13 Kunena Search Site Modul 5.2.1 2021-03-08 Quick Icon - Kunena Forum Site Plugin 5.2.2 2021-01-13 System - Kunena Forum Site Plugin 5.2.2 2021-01-13

Please Log in or Create an account to join the conversation.

More
4 weeks 18 hours ago #6 by xillibit
Hello,

Please put here your Kunena report configuration settings, it's contains all the info about version and it's more easier to read

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 weeks 17 hours ago - 4 weeks 17 hours ago #7 by crimle
Thank you. Here is the config report you were asking for.

This message contains confidential information

Database collation check: ✔ The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 256M | Max file upload: 100M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : yoo_helios | author: YOOtheme | version: 1.0.10 | creationdate: September 2016

Kunena default template details : NTS KPop | author: Nice Theme Store | version: 1.1.2 | creationdate: 2021-03-09

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.2.2 | 2021-01-13 [ Iris ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: UddeIM 3.9

Third-party SEF components: None

Plugins: Search - Kunena Search 5.2.1

Modules: Kunena Latest 5.2.1 | Kunena Search 5.2.1

Last edit: 4 weeks 17 hours ago by xillibit.

Please Log in or Create an account to join the conversation.

More
4 weeks 16 hours ago - 4 weeks 15 hours ago #8 by Jeazac

I checked your site and i goes on Akeeba Backup Site Restoration Script

Yes, I couldn't leave a big "oops" for my community and since I had installed the mods and plugins and nothing had changed, I had no choice but to restore the backup I had made just before.

sorry for the off-topic, you can delete my messages
Last edit: 4 weeks 15 hours ago by Jeazac.

Please Log in or Create an account to join the conversation.

More
3 weeks 6 days ago #9 by xillibit
@Crimle: if you switch to Crypsis template do-you have the same issue ? i don't know if the template NTS KPop has been updated with the changes made in Kunena 5.2.3

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
3 weeks 5 days ago #10 by rich
Yes, an update is available:

NTS KPop Last update Mar 09, 2021 Compatibilit Kunena 5.2.3

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.458 seconds